/*===================================================================
　　全ページ共通設定　　
====================================================================*/
html,body {
	color: #ffffff;
	font-size: 12px;
	width: 100%;
	height: 100%;
}
#wrapper{
	width: 100%;
	position: relative;
	height:auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
	margin: 0;
	padding: 0;
}
#content {
	width: 100%;
	margin: 0;
	padding: 0;
}
/*===================================================================
　　認証ページ設定　　
====================================================================*/
#addressBox{
	padding: 0 20px 0px 20px;
	width: 960px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
#addressBox h1 {
	margin: 0 0 0 5px;
	float: left;
}
#addressBox .address {
	background: url(../image/address.jpg) no-repeat;
	width: 450px;
	height: 30px;
	text-indent: -20000px;
	overflow: hidden;
	float: left;
}
#authenticate{
	background: url(../image/bg_authenticate2.jpg) top center no-repeat;
}
#authenticate .authenticate-box{
	width: 960px;
	height: 1080px;
	margin: auto;
	position: relative;
}
#authenticate .enter{
	width: 417px;
	height: 125px;
	position: absolute;
	top: 700px;
	left: 295px;
}
#authenticate .enter a {
	display: block;
	width: 417px;
	height: 125px;
	background: url(../image/enter.png) no-repeat;
	text-indent: -9999px;
}
#authenticate .enter a:hover{
	background-position: bottom;
}
#authenticate .authenticate-box .caution{
	position: absolute;
	top: 840px;
	left: 295px;
}
#authenticate .authenticate-box .caution dl.table{
	display: table;
	padding: 10px 0;
	margin: auto;
}
#authenticate .authenticate-box .caution dl.table dt,
#authenticate .authenticate-box .caution dl.table dd{
	display: table-cell;
	vertical-align: middle;
}
#authenticate .authenticate-box .caution dl.table dt{
	width: 53px;
}
#authenticate .authenticate-box .caution dl.table dd p{
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	padding: 0 0 0 10px;
}
/*===================================================================
　　フッター　　
===================================================================*/
footer{
	background: url(../image/logo_index.gif) no-repeat;
	background-position: left;
	margin: auto;
	padding: 30px 10px 30px 10px;
	width: 940px;
	height: 80px;
	text-align: right;
	position: relative;
}
footer .recbana {
	position: absolute;
	top: 60px;
	left: 230px;
}
footer address{
	color: #ffffff;
	font-size: 10px;
	position: absolute;
	right: 10px;
	top: 45px;
}
footer p.copyright{
	color: #ffffff;
	font-size: 10px;
	position: absolute;
	right: 10px;
	top: 65px;
}
footer p.copyright span{
	display: block;
}
/*===================================================================
　　エラーページ設定　　
====================================================================*/
.error{
	width: 700px;
	position: relative;
	margin: 50px auto 0 auto;
	z-index: 30;
}
.error-inner{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 200px;
}
.error-inner .logo{
	width: 100%;
	margin: 0;
}
.error-inner .logo img{
	width: 100%;
	height: auto;
}
.error-inner .error-bnr{
	width: 100%;
	margin: 40px 0 0 0;
}
.error-inner .error-bnr img{
	width: 100%;
	height: auto;
}
.error-comment p{
	font-size: 18px;
	color: #dbb783;
	padding: 5px;
	margin: 10px auto;
}
.back-bnr{
	overflow: hidden;
	position: relative;
}
.back-bnr ul{
	float: left;
	position: relative;
	left: 50%;
}
.back-bnr ul li{
	float: left;
	margin: 30px 10px 20px 10px;
	position: relative;
	left: -50%;
	line-height: 0;
	color: #dbb783;
}
.back-bnr ul li a{
	font-size: 18px;
	color: #dbb783;
}
.back-bnr ul li a:hover{
	color: #b38a59;
}
/*　フッター　*/
#error-footer {
	height: 40px;
	padding: 0;
    width: 100%;
    position: absolute;
    bottom: 0px;
    margin: 0;
    z-index: 31;
}
#error-footer address{
	text-align: center;
	font-size: 12px;
	color: #636363;
}
